Application: gvSIG desktop - gvSIG add-on requests #645

Anadir paquete org.gvsig.geocoding.extension

05/15/2012 03:43 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:
Add-on name: Unknown
Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

05/15/2012

0%
0.00 hour
0.00 hour

Description

Anadir paquete org.gvsig.geocoding.extension:

https://devel.gvsig.org/download/projects/gvsig-geocoding/pool/org.gvsig.geocoding.extension/gvSIG-desktop-2.0.0-org.gvsig.geoco

ing.extension-2.0.0-2048-devel-all-all-j1_5.gvspki

History

#1 - 05/15/2012 04:08 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Done

#2 - 02/26/2014 12:44 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1
